# Guitar 

It is a vscode plug-in that allows creting python lib and apache beam application to extract data, using kafka as a message broker. 

## Install 

## Usage


## Architecture

### Library Architecture 


### Apache Beam Application Architecture


